## zope.datetime 3.4.1

=== debian/changelog ===
zope.datetime (3.4.1-0ubuntu1) precise; urgency=low

  * New upstream release.
    - LICENSE: remove, included upstream.
  * debian/copyright: update, convert to dep5 format.
  * Build using only dh_python2 (LP: #862456).
  * Switch to 3.0 (quilt) source format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 29 Nov 2011 18:37:40 +0200

zope.datetime (3.4.0-2ubuntu2) lucid; urgency=low

  * Upload to Lucid. (LP: #563961)

 -- Łukasz Czyżykowski <lukasz.czyzykowski@canonical.com>  Thu, 15 Apr 2010 17:30:03 +0200

zope.datetime (3.4.0-2ubuntu1) karmic; urgency=low

  * debian/rules: no need to specify test extra

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 11 Feb 2010 22:07:54 +0200

zope.datetime (3.4.0-2) karmic; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Set section to zope.
  * Add description and copyright
  * Remove copy of sources from the diff

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 11 Feb 2010 21:13:56 +0200

python-zope.datetime (3.4.0-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
