=== debian/control ===
Source: zope.datetime
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Homepage: http://pypi.python.org/pypi/zope.datetime

Package: python-zope.datetime
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Zope datetime
 Commonly used date and time related utility functions.
