=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.datetime/zope.datetime-(\d.*)\.tar\.gz
